<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<link rel="stylesheet" type="text/css" href="static/style.css">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>
	<body>
			Bienvenue !
			
			</br> </br>
			
			<a href="./logout">Se deconnecter</a>
	</body>
</html>